Subject: [pim] draft-zhou-pim-fhr-source-network-prohibition-00

From: David Bard <[email-masked]>
Date: Fri, 11 Feb 2011 13:45:26 +0530

Hi,

This draft assumes that the source will always be running PIM which i
believe is not correct. It could just be a video server streaming out
huge quantities of video.

Dave